body, table 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: normal;
	color: #000000;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}



h1 
{
	font-size: medium;
	font-weight : bold;
}

h2 
{
	font-size: small;
	font-weight : bold;
}

h3 
{
	font-weight : bold;
}

a 
{
	font-weight: bold;
	color: #016E59;
	text-decoration: underline;
}

a:hover 
{
	color: #019559;
}

a.siteMenuLinks 
{
	font-size: xx-small;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

a.siteMenuLinks:hover 
{
	text-decoration: none;
}

.dottedlinebg 
{
	background-image: url(/20101125133338oe_/http://www.aaib.gov.uk/images/dotline.gif); background-repeat: repeat-x
}

a.siteInternalLink
{
	font-weight : normal;
}

a.siteInternalLink:hover
{
	text-decoration : none;
}


/* left hand menu links */
a.siteLHSfirstLevelLink, a.siteLHSfirstLevelLinkBold, a.siteLHSsecondLevelLink, a.siteLHSsecondLevelLinkBold, a.siteLHSthirdLevelLink, .introtext
{
	font-family : Arial, Helvetica, sans-serif;
}

a.siteLHSfirstLevelLink
{
	text-decoration : none;
	color : black;
	line-height: 15px;
	height: auto;
	font-weight: normal;
}

a.siteLHSfirstLevelLink:hover
{
	text-decoration : underline;
}


a.siteLHSfirstLevelLinkBold
{
	text-decoration : none;
	color : black;
	line-height: 15px;
}

a.siteLHSfirstLevelLinkBold:hover
{
	text-decoration : underline;
}

a.siteLHSsecondLevelLink
{
	text-decoration : none;
	color : black;
	line-height: 15px;
	font-weight: normal;
}

a.siteLHSsecondLevelLink:hover
{
	text-decoration : underline;
}

a.siteLHSsecondLevelLinkBold
{
	text-decoration : none;
	color : Black;
	line-height: 15px;

}

a.siteLHSsecondLevelLinkBold:hover
{
	text-decoration : underline;

}

a.siteLHSthirdLevelLink
{
	font-weight : normal;
	text-decoration : none;
	color : black;

}

a.siteLHSthirdLevelLink:hover
{
	text-decoration : underline;
}

a.siteLHSthirdLevelLinkBold
{
	text-decoration : none;
	color : Black;

}
a.siteLHSthirdLevelLinkBold:hover
{
	text-decoration : underline;
}

/* END: Left hand menu */

/* breadcrumbs */

a.siteBreadcrumb 
{
	font-size: xx-small;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

a.siteBreadcrumb:hover 
{
	text-decoration: none;
}

.siteBreadcrumbbold
{
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

/* END of breadcrumbs */

/* Print / Email icon for the page */

a.sitePrintEmaiILinks
{
	font-size: xx-small;
	color: #000000;
	font-weight : normal;
}

a.sitePrintEmaiILinks:hover
{
	text-decoration: none;
}

/* END Print / Email icon for the page */

/* AIB report*/

.siteAibReportTextBold 
{
	font-weight : bold;
}

a.siteAibReportLink:visited 
{
	color: #015559;
}

/* END: AIB report*/

.sitePageTitle 
{
	font-size: medium;
	font-weight : bold;
}

.pageTitle 
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight : bold;
}

.siteTextonly
{
	padding: 0px 0px 0px 0px;
	font-size : xx-small;
}

a.documentLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.documentLink:hover
{
	text-decoration : none;
}

.siteGraphicCaption, .siteGraphicNtextCaption, .siteTextNgraphicCaption
{
	font-size: xx-small;
	font-style : italic;
}

.siteDoubleFeatureTitle 
{
	font-weight : bold;
}

a.siteDoubleFeatureLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.siteDoubleFeatureLink:hover
{
	text-decoration : none;
}

.emailLinkTitle 
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

a.emailLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.emailLink:hover
{
	text-decoration : none;
}

a.siteExternalLink:visited 
{
	color: #015559;
}

a.internalLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	font-weight : normal;
}

a.internalLink:hover
{
	text-decoration : none;
}

.siteSingleFeatureTitle 
{
	font-weight : bold;
}

a.singleFeatureLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.singleFeatureLink:hover
{
	text-decoration : none;
}

/*Poll form display */

label
{
	width: 10em;
	float: left;
	text-align: left;
	margin: 0 1em 5px 0;
	clear: both;
}

/* footer links */

a.siteFooterTopLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #016E59;
	font-weight : normal;
}

a.siteFooterTopLink:hover
{
	color: #019559;
	text-decoration : none;
}

a.siteFooterTopLinkBold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #015559;
}

a.siteFooterTopLinkBold:hover
{
	text-decoration : none;
}

.siteFooterLinkDivider
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}


/* END: footer links */

/* Right Hand Menu */
.siteRHSInternalLinkTitle 
{
	font-weight : bold;
}

a.siteRHSInternalLinkLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.siteRHSInternalLinkLink:hover
{
	text-decoration : none;
}

/* END: Right Hand Menu */

/* Footer Links */

.siteCopyrightText
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Gray;
}
a.siteCopyrightLink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-weight : normal;
	color : Gray;
}
a.siteCopyrightLink:hover
{

	text-decoration : none;
}

/* END: Footer Links */

/* Font classes*/

a.links
{
	color: #000000;
	font-weight : normal;
}

a.links:hover
{
	text-decoration : none;
}

a.linksbold
{
	color: #000000;
}

a.linksbold:hover
{
	text-decoration : none;
}

a.greenlinks
{
	color: #106952;
	font-weight : normal;
}

a.greenlinks:hover
{

	text-decoration : none;
}

a.greenlinksbold
{
	color: #106952;
}

a.greenlinksbold:hover
{
	text-decoration : none;
}

a.bottomlinks
{
	font-size: xx-small;
	color: #106952;
	font-weight : normal;
}

a.bottomlinks:hover
{
	font-size: xx-small;
	color: #106952;
	font-weight : normal;
}

#banner 
{
	display: none
}
.small 
{
	font-size: xx-small;
}

.bold:hover 
{
	color: #0000FF;
	text-decoration: underline;
}
.bold 
{
	font-weight: bold;
	color: #000000;
}

a.link:visited 
{
	color: #015559;
}

a.siteDocumentLink:visited 
{
	color: #015559;
}

a.siteInternalLink:visited 
{
	color: #015559;
}

a.siteInternalLink:hover 
{
	color: #019559;
}

.topnav 
{
	font-weight: normal;
	color: #006666;
	text-decoration: none;
}

a.topnav:hover 
{
	color: #0000FF;
	text-decoration: underline;
}

a:hover 
{
	color: #019559;
}

.title 
{
	font-size: larger;
	font-weight: normal;
}

.nav 
{
	font-size: xx-small;
}

a.nav:hover 
{
	font-weight: normal;
	color: #ff0000;
}

.navbold 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.dottedlinebg 
{
	background-image: url(/20101125133338oe_/http://www.aaib.gov.uk/images/dotline.gif); background-repeat: repeat-x;
}

.titletext 
{
	font-size: larger;
	font-weight : bold;
}

.bodytext 
{
	text-align : left;
}

.bodytextbold
{
	line-height: 120%;
	font-weight : bold;
	text-align : left;
}

.copyrighttext 
{
	font-size: xx-small;
	color: Gray;
}

a.copyrighttext 
{
	font-size: xx-small;
	font-weight : normal;
}

a.copyrighttext:hover 
{
	text-decoration: none;
}

.emailfriendtitle 
{
	font-weight : bold;
}

.emailfriendtextbold 
{
	font-weight : bold;
}

.searchtitle 
{
	font-weight : bold;
}
.searchtextbold 
{
	font-weight : bold;
}

.searchtextsmall 
{
	font-size: xx-small;
}

a.searchlinks 
{
	font-weight : normal;
	color: #000000;
}

a.searchlinks:hover
{
	text-decoration: none;
}

a.searchlinksbold 
{
	color: #000000;
}

a.searchlinksbold:hover 
{
	text-decoration: none;
}

.sitemaptitle 
{
	font-weight : bold;
}

a.sitemaplinks 
{
	font-weight: normal;
}

a.sitemaplinks:hover 
{
	text-decoration: none;
}

.captiontext 
{
	font-style : italic;
}

.captiontextbold 
{
	font-style : italic;
	font-weight : bold;
}
.pageheader 
{
	font-size: larger;
	line-height: 120%;
}
.smalltext 
{
	font-size: x-small;
}
.singlefeaturetitle 
{
	font-weight : bold;
}

.lhsinternallinktitle 
{
	font-weight : bold;
}

a.lhsinternallink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.lhsinternallink:hover
{
	text-decoration : none;
}

.rhsinternallinktitle 
{
	font-weight : bold;
}

a.rhsinternallink
{
	font-weight : normal;
}

a.rhsinternallink:hover
{
	text-decoration : none;
}

a.documentlink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a.documentlink:hover
{
	text-decoration : none;
}

a.bottomlink
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: black;
	font-weight : normal;
}

a.bottomlink:hover 
{
	text-decoration : none;
}

.formbutton 
{
	font-weight:600;
	font-size: xx-small;
	background-color: #BED8EF;
}

/* END: Font classes*/

/* Site Search */

.siteSearchText
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.siteSearchTextBold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

a.siteSearchAlternate
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color: black;
}

a.siteSearchAlternate:hover
{
	text-decoration : none;
}

a.siteSearchNav
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color: black;
}

a.siteSearchNav:hover
{
	text-decoration : none;
}

.siteSearchUrl
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Gray;
}

.siteSearchSummary
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.siteSearchLinks
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.siteSearchLinks:hover
{
	text-decoration : none;
}

/* END: Site Search */

.siteEmailPageText, .siteEmailPageTitle, .siteEmailPageTextBold, a.siteEmailPageLink 
{
	font-size: xx-small;
}

.siteEmailPageTitle, .siteEmailPageTextBold
{
	font-weight: bold;
}

a.siteEmailPageLink 
{
	font-weight: normal;
}

a.siteEmailPageLink:hover 
{
	text-decoration: none;
}


.bold 
{
	font-size:  small;
	color: #000000;
	text-decoration: none;
}

.bold:hover 
{
	color: #019559;
	text-decoration: underline;
}
.title 
{
	font-size: medium;
}

.greenbold 
{
	font-size:  small;
	color: #339999;
	text-decoration: none;
	
}

a.greenbold:hover 
{
	text-decoration: underline;
	
}

.yellowbold 
{
	font-size: small;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	
}
.red 
{
	font-size:  small;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a.red:hover 
{
	text-decoration: underline;
}

.welcomebodytext 
{
	color: #5569A8;
	font-style : italic;
	font-weight : bold;
}


.bodytextwhite 
{
	font-size: small;
	color: #FFFFFF;
}
.bodytextbold 
{
	font-size: small;
	font-weight : bold;
}

.verysmalltext 
{
	font-size: x-small;
}

.smallgreytext 
{
	font-size: small;
	color: #999999;
}
 
.introtext 
{
	font-family: Arial, Helvetica, sans;
	font-size: small;
	line-height: normal;
	font-weight : bold;
}

.greybodytext 
{
	font-size: small;
	color: #999999;
}

.fourborders 
{ 
	border: 1px solid #c0c0c0;
}
.theborder 
{
	background-color: #ffffff;
        border-bottom: 1px dotted #cccccc;
        border-top: 1px dotted #eeeeee;
        border-left: 1px dotted #eeeeee;
        border-right: 1px dotted #cccccc;
}

.theborderselected 
{
	background-color: #eeeeee;
        border-top: 1px dotted #eeeeee;
        border-left: 1px dotted #eeeeee;
        border-right: 1px dotted #cccccc
}

.thetext 
{
	font-size: medium;
}

.reddot
{
	color:#ff0000;
}

.backtotop
{
	color:#ff0000;
}

.redtext 
{
	font-size: small;
	color: #ff0000;
}

.redtitletext 
{
	font-size: small;
	font-weight: 600;
	color: #ff0000;
}

.error 
{
	font-size: small;
	color: Red;
}
a.newstitle
{
	text-decoration: none;
	text-align: left;
}

a.newstitle:hover
{
	text-decoration: underline;
}

a.newsmore
{
	font-size: xx-small;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

a.newsmore:hover
{
	text-decoration: underline;
}

/* START: Email group subscription*/
.siteEmailGroupText{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
}
.siteEmailGroupTextBold{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;
	font-style : normal;
	color : Black;
	text-decoration : none;
}
/* END: Email group subscription*/